# Script to submit all fits to evaluate CCEscans

echo "****************************************"
echo "Running all fills and sectors in IT"
echo "****************************************"
echo "Full sectors"
for fill in `cat Fills.dat`
do
echo "Analyzing fill "$fill
echo "****************************************"
for sector in `cat ITsectors.dat`
do
./runFullFit.sh IT T3X2 $sector $fill
done
echo "****************************************"
echo "Inner most"
for sector in `cat ITinner.dat`
do
./runFullFit.sh IT T3X2 $sector $fill 175
done

done



echo "Done!"

echo "****************************************"